﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.KnowledgeBase
{

	/// <summary>
	/// 知识库纠错状态
	/// </summary>
	public enum ECorrectionState {
		/// <summary>
		/// 未答复
		/// </summary>
		[Description("未答复")]
		Unanswered = 0,

		/// <summary>
		/// 已答复
		/// </summary>
		[Description("已答复")]
		AlreadyAnswered = 1,
	}
}
